# Copyright © Calamares
# Calamares settings configuration file

 # Configuration file for Calamares
# Syntax is YAML 1.2
---

modules-search: [ local ]

instances:
- id:       before
  module:   shellprocess
  config:   shellprocess-before.conf

- id:       after
  module:   shellprocess
  config:   shellprocess-after.conf

sequence:
- show:
  - welcome
  - locale
  - keyboard
  - partition
  - users
  - summary
- exec:
  - partition
  - mount
  - unpackfs
  - machineid
  - fstab
  - shellprocess
  - locale
  - keyboard
  - packages
  - shellprocess@before
  - localecfg
  - luksbootkeyfile
  - luksopenswaphookcfg
  - initcpiocfg
  - initcpio
  - removeuser
  - users
  - displaymanager
  - networkcfg
  - hwclock
  - services-systemd
  - grubcfg
  - bootloader
  - shellprocess@after
  - umount
- show:
  - finished

# YAML: string.
branding: default

# YAML: boolean.
prompt-install: true

dont-chroot: false

# oem-setup: true

# YAML: boolean.
disable-cancel: false

disable-cancel-during-exec: true
